body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: Verdana,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
}

@media screen and (max-width: 480px) {
    body {
        font-size: 10px;
    }
}

a {
    color: inherit;
    text-decoration: none;
}

a.anchor-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}

a:visited {
    color: inherit;
}


thead {
    background-color: #B0BEC5;
}

tbody {
    background-color: #FFFFFF;
}

tr {
    transition: 0.2s;
}

tbody tr:hover {
    background-color: #4FC3F7;
}

th, td {
    padding: 6px;
}

td.wb {
    word-break: break-all;
}

label {
    display: inline-block;
    width: 90px;
}

#header {
    padding: 10px;
    background-color: #FAFAFA;
    box-shadow: 0 1px 1px 1px #B0BEC5;
}

#header h1 {
    display: inline-block;
    vertical-align: middle;
}

#header .logo {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
}

#header #nav-btn {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    cursor: hand;
    width: 25px;
    height: 25px;
    /*border-radius: 15px;
    background-color: #B0BEC5;*/
    background-image: url("../img/nav.png");
}

#nav {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 1000;
}

#nav .nav-wrapper {
    background-color: #000000;
    width: 150px;
    height: 100vh;
}

#nav ul {
    margin: 0;
    padding: 0;
    background-color: #000000;
    color: #FFFFFF;
    list-style-type: none;
    width: 150px;
}

#nav ul li {
    position: relative;
    margin: 3px;
    padding: 2px;
    height: 25px;
    border-bottom: solid 1px #37474F;
    font-size: 140%;
}

#nav ul .nav-label {
    margin-top: 0;
}

#nav ul li a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#main {
    margin: 15px;
}

#main .post {
    margin-bottom: 20px;
    position: relative;
    background-color: #FAFAFA;
    border-radius: 2px;
    box-shadow: 1px 1px 1px 1px #B0BEC5;
    padding: 15px;
}

@media screen and (min-width: 479px) {
    #main .post-feed {
        margin-right: 10px;
        float: left;
        width: 27vw;
        height: 100px;
    }
}

#main .post .subitem {
    font-size: 90%;
    color: #212121;
}

#main .post .writer, #main .post .update {
    text-align: right;
    color: #455A64;
}

#main .post .readList, #main .post .unreadList {
    float: left;
    width: 45%;
}

#main .post .readList h3 {
    vertical-align: middle;
}

#main .post .show-hide-btn {
    vertical-align: middle;
    margin-right: 5px;
    cursor: pointer;
    cursor: hand;
    width: 15px;
}

#main .post .userList {
    display: none;
    margin-left: 10px;
    font-size: 90%;
}

#main .post #post-title {
    margin-bottom: 10px;
    padding: 5px 0;
    border: none;
    border-bottom: solid 1px black;
    border-radius: 0;
    background-color: #FDFDFD;
    display: block;
    width: 100%;
    font-size: 130%;
}

#main .post #post-content {
    margin-bottom: 10px;
    padding: 5px;
    border: none;
    border-radius: 0;
    background-color: #FDFDFD;
    display: block;
    width: 100%;
    font-size: 120%;
}

#footer {
    clear: both;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 80%;
}

.loginElement {
    height: 30px;
}

.loginLabel {
    font-size: 120%;
    width: 90px;
}

.loginBtn, .btn {
    margin-top: 10px;
    padding: 10px;
    font-size: 120%;
    background-color: #FAFAFA;
    border-radius: 5px;
}

.input-text {
    width: 200px;
}